#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-2VpW0nQc4eM2q4OLbovx8x
key:                  yesod-test-1.6.16-2VpW0nQc4eM2q4OLbovx8x
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  f36066bf64910de2da6fc4cb42f49015
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-2VpW0nQc4eM2q4OLbovx8x
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    attoparsec-0.14.4-KcORgxsqlxoJMIXhUYAkBQ base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-CxyLr2IFqCO7z8E5UqfAvU
    blaze-markup-0.8.3.0-5yodtnkqORU3aR0cYRRNtl bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD
    conduit-1.3.5-LZOcxy33cqcBpisPJFR69D containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    hspec-core-2.10.9-I0JIqfkNpNSX0KU9NS2xn
    html-conduit-1.3.2.2-F3B2C2FA8AiDUBSMPlqWld
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    memory-0.18.0-KC0M2DcF55TEVHxP6av2cL mtl-2.2.2
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    pretty-show-1.10-E9zv3yZn35Y9VpF8wkb8MR text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.4-Bn4odUqK6yvJtLGI17IGIc
    wai-extra-3.1.14-Gc5KT0dpR2BXM2FXWZQcf
    xml-conduit-1.9.1.3-3Ybex0cyCxaLjgHLHdUywD
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.25.1-KkoARucPew4KoDiMQAYull

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

